---
- name: "Copy SUDO-File to Server"
  copy:
    src: "sudofile"
    dest: "/etc/sudoers.d/local-root-server"
    owner: "root"
    group: "root"
    mode: "0440"
    validate: "/usr/sbin/visudo -cf %s"
  notify:
    - "changeMOTD"

# - name: "Modify MOTD File"
#  shell: |
#    echo "---------------------------------------------------------------" >> /etc/motd
#    echo "                                                               " >> /etc/motd
#    echo "                  !!!   ROOT-SERVER   !!!                      " >> /etc/motd
#    echo "                                                               " >> /etc/motd
#    echo "---------------------------------------------------------------" >> /etc/motd
#  when: "rootfiledeploy.changed"
...
